Section: extra-web

Depends: curl, desktop-file-utils, gtk-3, lcms1, libcss, libdom, libmng, libnsbmp, libnsgif, libnsutils, librsvg, libutf8proc, libwebp

Depends (build): inetutils, netsurf-buildsystem, nsgenbind, perl-html-parser, re2c, setconf

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.8-1 (amd64/stable)

Also: 3.8-1 (armel/stable) , 3.8-1 (powerpc/stable) , 3.8-1 (ppc64/stable)

Depends: gdk-pixbuf, libparserutils, libwapcaplet

gdk-pixbuf 2.38.0 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

libparserutils 0.2.4-1 (amd64/stable)

  • libparserutils.so.0

libwapcaplet 0.4.1-1 (amd64/stable)

  • libwapcaplet.so.0